Subject: Re: bug#11895: Acknowledgement (libtool 2.4.2: Several tests trigger spurious output on OS X due to conftest.dSYM dir)

From: Max Horn <[email-masked]>
Date: Tue, 10 Jul 2012 13:19:52 +0200

Sorry, I just realized that there are far more than three places where this problem occurs. The attached revised patch tries to address that.

Note that I did not attempt to unify the use of $RM  vs.  "rm -f", as I don't know whether there is any logic behind the current seemingly random switching between the two. And there are some instances left in autoconf, too. Will report those separately.

Cheers,
Max